@import url('https://fonts.googleapis.com/css?family=Freckle+Face|Josefin Sans|Limelight');

* {text-rendering: geometricPrecision;}

body {font-size: 14px;line-height: 18px;color:#00EBF4;background-color:#00BBE5;}

div{border-radius:4px;}

/*Top stuff*/
#top > div > header{margin: -20px -20px 32px -20px;padding:16px;}


#top > div > header > div > a > span{font-family: 'Freckle Face', cursive!important;font-size:400%;;display:inline-block;color:rgb(30, 22, 245);text-shadow:2px 2px 2px #444;line-height:95%;font-weight:normal;}

#top > div > header > div > a > img{max-height:200px;}
body{background:#092B44 url('/images/sandy-fade1.jpg') 0 0 no-repeat fixed;background-size:cover;}

#top > div > header > div > a:hover{text-decoration:none;}

.mod_sociallinksgenius.socnet{float:right;margin-top:8px;}

/*NewsletterForm*/
div.acymailing_module.mailinglist{margin-top:-30px;}
div.acymailing_form > p.acysubbuttons > input{font-size:150%;color:#082C42;background:#f4b26b!important;padding:14px;font-family:'Freckle Face', cursive;}
.onefield.fieldacyname, .onefield.fieldacyemail{float:left;}
.acysubbuttons{float:left;}
/*.acymailing_finaltext{display:inline-block;margin-top:-36px;}*/


/*Navigation Stuff*/
#navelement, #navelement > ul.nav.menu.adminmenu{float:right;}
.nav{display:inline-block;margin-top:8px;}

#top > div > header > div > nav{margin-top:-10px;}

div > nav > div.nav-collapse{}

div > nav{border-bottom:none;border-top:none;}

#top > div > div.moduletable.adminmenu{clear:both;}

#navelement > ul > li, 
#top > div > div.moduletable.adminmenu > ul > li
{font-family: 'Freckle Face'; /*font-variant: small-caps;*/float:left;margin-right:16px;font-size:150%;background:#092B44;padding:12px 16px;display:block;margin-bottom:24px;border-radius:4px;color:#00BBE5;-webkit-transition: 1s; transition: 1s;}

#navelement > ul > li:hover, 
#top > div > div.moduletable.adminmenu > ul > li:hover{background:#00BBE5;}

#navelement > ul > li a:hover, 
#top > div > div.moduletable.adminmenu > ul > li a:hover{background:none;}

#content > div.blog > div.category-desc.clearfix > img{clear:both;max-width:100%;}

#content > div.blog > div > div > div > div.page-header > h2 > a{color:#fff!important;}

#content > div.blog > div > div > div > div.page-header > h2 > a:hover{text-decoration:none;color:#fff;}

#top > div > header > div > div{max-width:90%;}


/*Layout stuff*/
.well, 
body > div > div > div > div.header > p{background-color:none;border:none;text-align:center;}

h1, h2,h3,h4,h5,h6{font-family: 'Freckle Face', cursive!important;color:#71FEE6!important;font-size:250%;line-height:normal;}


#content > div.blog > div > div > div.page-header > h2 > a, td.acysubbuttons > input{font-family: 'Freckle Face';}

#content > div.blog > div > div > div.page-header > h2 > a:hover{text-decoration:none;color:#fff;}

a.btn{background:#0F6EE1;padding:12px 16px;border:none;font-size:120%;font-weight:bold;text-shadow:none;color:#71FEE6;transition: 1s;}

a.btn:hover{background:#71FEE6;color:#0F6EE1;transition:1s;}

p {text-align:justify;margin-bottom:24px;}

div.bandpicgallery{clear:both;margin-bottom:24px;}

#content > div.blog > div.items-row.cols-1.row-0.row-fluid.clearfix > div > div > div.pull-right.item-image > a > img{display:none;}

#top > div > div.moduletable.frontnews, 
#content > div.blog-featured, 
#top > div > div.moduletable.frontpagess{margin-bottom:40px;padding:16px;border-radius:4px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.33+0,0.33+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0.33) 0%, rgba(0,0,0,0.33) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.33) 0%,rgba(0,0,0,0.33) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.33) 0%,rgba(0,0,0,0.33) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54000000', endColorstr='#54000000',GradientType=0 ); /* IE6-9 */}

.nav-tabs.nav-stacked > li > a{border:none;font-size:150%;font-weight:600;}

.nav-tabs.nav-stacked > li > a:hover{text-decoration:none;color:#fff;background:none;}

.row-fluid{width:auto;}

#content > div.blog > div.items-row{padding:16px 0 16px 16px;margin:16px auto;border-radius:4px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.33+0,0.33+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0.33) 0%, rgba(0,0,0,0.33) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.33) 0%,rgba(0,0,0,0.33) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.33) 0%,rgba(0,0,0,0.33) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54000000', endColorstr='#54000000',GradientType=0 ); /* IE6-9 */}

/*Ignite Stuff*/
#ig-menu-grid-1 > div > a > div.ig-menu-grid-text > h3{font-size:150%!important;}
#ig-thumbs-grid-1 > div > a > img{display:none;}

/*Frontpage News Module*/

#content > div.moduletable.frontnews > div > div > div > div > span > a{font-size:150%;font-weight:bold;}

#top > div > div.moduletable.frontnews > h3{margin-bottom:24px;}

#top > div > div.moduletable.frontnews > div > div > ul > li{margin-bottom:20px;padding-bottom:20px;border-bottom:2px solid #ccc; list-style:none;min-height:300px;}

#top > div > div.moduletable.frontnews > div > div > ul > li > span > a{font-size:20px;font-family: 'Freckle Face', cursive;color:#00EBF4;}

#top > div > div.moduletable.frontnews > div > div > ul > li > span > a:hover{text-decoration: none;}

#top > div > div.moduletable.frontnews > div > div > ul > li > span.title{margin-bottom:24px;display:inline-block;}

#top > div > div.moduletable.frontnews > div > div > ul > li > div.item-separator{clear:both;margin-bottom:24px;}

#top > div > header > div > div > ul{}

#content > div.blog-featured > div > div > div.pull-right.item-image > a > img, #content > div.item-page > div.pull-right.item-image > img{display:none;}

/*Content layer background opaque gradient*/
#top > div{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0f6ee1+0,092b44+100&0.5+0,0.5+100 */
background: -moz-linear-gradient(top, rgba(15,110,225,0.5) 0%, rgba(9,43,68,0.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(15,110,225,0.5) 0%,rgba(9,43,68,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(15,110,225,0.5) 0%,rgba(9,43,68,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#800f6ee1', endColorstr='#80092b44',GradientType=0 ); /* IE6-9 */}

/*#cat_child_wrapper1 > div > div > div > a > div > h3{font-size:20px;text-shadow:none;color:#000!important;}
#cat_child_wrapper1 > div > div > div > a:hover{text-decoration:none;}*/


div.pull-right.item-image > a > img{max-width:400px!important;}

/*Contact Form*/
#contact-form{background:none;}

/*review Links*/
#adminForm > ul > li > div.pull-right.item-image > img{max-width:350px;}
#adminForm > ul > li > div.list-title{font-size:150%;padding-top:24px;}

/*Responsive Hacks*/
@media screen and (max-width:739px){

}

@media screen and (max-width:979px){
  
  #navelement{clear:both;max-width:89%;margin:20px auto;float:none;}
  .header .brand{float:none;text-align:center;display:block;}
  div > div.moduletable > div > img{width:100%;max-width:350px;margin:0 auto;}

  h1, h2,h3,h4,h5,h6{text-align:center;}
  .mod_sociallinksgenius.socnet{float:none;margin-top:10px;margin:20px auto;clear:both;}
  
  #top > div > header > div > div.header-search.pull-right{float:none;margin:20px auto;text-align:center;}
  
  #top > div > header > div > a > span.site-title{font-size:500%;text-align:center;margin-bottom:30px;width:100%;max-width:100%;}
  
  #top > div > header > div > a.brand.pull-left{float:none;}
  
  .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{color:#fff;}
  .nav-collapse .nav > li > a:hover{background:none;}
  
  #top > div > div > div > figure{float:none;margin:20px auto;}
  #top > div > div.moduletable.frontnews > div > div > ul > li> a > img{float:none;margin:20px auto!important;display:inline-block;}
  #content > div.item-page > div.pull-right.item-image{float:none;margin:20px auto;max-width:500px;}
  #content > div.blog > div > div > div > div.pull-right.item-image {float:none;margin:20px auto;max-width:400px;margin-left:auto;margin-top:20px;}

  #content > div.blog > div.category-desc.clearfix > img{float:none;margin-top:20px;margin:20px auto;display:block;max-width:500px;}

  #top > div > header > div > div{max-width:90%;margin:20px auto;}
  
}
@media screen and (max-width:750px){
  
  
}